services: 
  scanfile:
    build: ./server/Dockerfile
    ports:
      - "8080:8080"
    volumes:
      - "./storage/files:/mnt/storage/files"
  ole:
    build: ./scanners/ole/Dockerfile
    ports:
      - "5000:5000"
    volumes:
      - "./storage/files:/mnt/storage/files"


